
Foreman - Tracker #13243

Rails 4.2 upgrade tasks

01/15/2016 09:49 AM - Dominic Cleal

Status: Resolved % Done: 0%

Priority: Normal   

Assignee:    

Category: Rails   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

This tracker issue covers anything relating to Rails 4.2, e.g. refactors we can do, support for stuff we can/need to drop.

Related issues:

Related to Foreman - Tracker #3157: Rails 4.1 upgrade tasks Closed 09/27/2013

Related to Packaging - Feature #14809: Build RPMs for Fedora 24 Closed 04/26/2016

Blocked by Foreman - Feature #13244: Upgrade Ruby on Rails to 4.2 Closed 01/15/2016

Blocked by Packaging - Feature #13376: Rebuild packages under ror42 SCL Closed 01/26/2016

Blocks Foreman - Tracker #15715: Rails 5.0 upgrade tasks Resolved 07/18/2016

History

#1 - 01/15/2016 09:49 AM - Dominic Cleal

- Related to Tracker #3157: Rails 4.1 upgrade tasks added

#2 - 01/15/2016 09:50 AM - Dominic Cleal

- Blocked by Feature #13244: Upgrade Ruby on Rails to 4.2 added

#3 - 02/25/2016 04:28 AM - Dominic Cleal

- Blocked by Feature #13376: Rebuild packages under ror42 SCL added

#4 - 04/26/2016 05:20 AM - Dominic Cleal

- Related to Feature #14809: Build RPMs for Fedora 24 added

#5 - 04/26/2016 05:20 AM - Dominic Cleal

- Status changed from New to Resolved

Main tasks all resolved.

#6 - 07/18/2016 04:21 AM - Dominic Cleal

- Blocks Tracker #15715: Rails 5.0 upgrade tasks added
